__gnu_pbds::thin_heap_tag(3cxx)

NAME
__gnu_pbds::thin_heap_tag - Thin heap.

SYNOPSIS

#include <tag_and_trait.hpp>

Inherits __gnu_pbds::priority_queue_tag.

Detailed Description

Thin heap.

Definition at line 186 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.